{
	"@metadata": {
		"authors": [
			"Aftabuzzaman",
			"Bellayet",
			"MdsShakil",
			"Nasir8891",
			"আজিজ",
			"আফতাবুজ্জামান"
		]
	},
	"minerva-last-modified-date": "$2, $1 তারিখে সর্বশেষ সম্পাদিত",
	"minerva-watchlist-cta": "এই পাতা ও এতে করা সমস্ত পরিবর্তন নজরে রাখুন।",
	"mobile-frontend-cookies-required": "দর্শন মোডে যেতে কুকির প্রয়োজন। দয়া করে কুকি সক্রিয় করুন ও আবার চেষ্টা করুন।",
	"mobile-frontend-editor-edit": "সম্পাদনা",
	"minerva-download": "PDF ডাউনলোড করুন",
	"mobile-frontend-editor-redlink-create": "পাতা তৈরি করুন",
	"mobile-frontend-editor-redlink-explain": "এই পাতাটি এখনো তৈরি করা করা হয় নি।",
	"mobile-frontend-editor-redlink-leave": "না, ধন্যবাদ।",
	"mobile-frontend-history": "এই পাতার সম্পাদনা ইতিহাস দেখুন।",
	"mobile-frontend-home-button": "প্রধান পাতা",
	"mobile-frontend-language-article-heading": "ভাষা",
	"mobile-frontend-languages-not-available": "এই পাতাটি অন্য কোনো ভাষায় উপলব্ধ নয়।",
	"mobile-frontend-main-menu-button-tooltip": "প্রধান মেনু খুলুন",
	"mobile-frontend-main-menu-contributions": "অবদান",
	"mobile-frontend-main-menu-login": "প্রবেশ করুন",
	"mobile-frontend-main-menu-logout": "প্রস্থান করুন",
	"mobile-frontend-main-menu-nearby": "কাছাকাছি",
	"mobile-frontend-main-menu-settings": "সেটিং",
	"mobile-frontend-main-menu-watchlist": "নজরতালিকা",
	"mobile-frontend-meta-data-issues": "পাতার সমস্যা",
	"mobile-frontend-meta-data-issues-categories": "এই বিষয়শ্রেণী সম্পর্কে",
	"mobile-frontend-meta-data-issues-header": "পাতার সমস্যা",
	"minerva-meta-data-issues-section-header": "অনুচ্ছেদের সমস্যা",
	"mobile-frontend-notifications-filter": "ছাঁকনি",
	"mobile-frontend-pageaction-edit-tooltip": "এই পাতার শীর্ষ অনুচ্ছেদ সম্পাদনা করুন",
	"mobile-frontend-placeholder": "{{SITENAME}} অনুসন্ধান",
	"mobile-frontend-random-button": "অজানা পাতা",
	"mobile-frontend-redirected-from": "\"[[$1]]\" থেকে পুনর্নির্দেশিত",
	"mobile-frontend-talk-back-to-filepage": "\"$1\" ফাইলে ফিরুন।",
	"mobile-frontend-talk-back-to-page": "\"$1\" পাতায় ফেরত যান।",
	"mobile-frontend-talk-back-to-projectpage": "\"$1\" প্রকল্প পাতায় ফিরুন।",
	"mobile-frontend-talk-back-to-userpage": "\"{{GENDER:$1|$1}}\"-এর ব্যবহারকারী পাতায় ফিরুন।",
	"mobile-frontend-user-button-tooltip": "আমার বিজ্ঞপ্তিগুলো দেখান",
	"mobile-frontend-user-newmessages": "আপনার আলাপ পাতায় আপনার জন্য নতুন বার্তা এসেছে",
	"mobile-frontend-user-page-contributions": "অবদান",
	"mobile-frontend-user-page-member-since": "$1 তারিখে {{GENDER:$2|যোগ দিয়েছেন}}",
	"mobile-frontend-user-page-talk": "আলাপ",
	"minerva-user-menu-button": "ব্যবহারকারী মেনু",
	"minerva-user-navigation": "ব্যবহারকারীর পরিভ্রমণ",
	"minerva-page-actions-editfull": "সম্পূর্ণ পাতা সম্পাদনা করুন",
	"minerva-page-actions-overflow": "আরও",
	"minerva-page-actions-language-switcher": "ভাষা",
	"minerva-page-actions-history": "ইতিহাস",
	"minerva-prefs-talkpage": "[[mw:Talk:Moderator Tools/Content moderation on mobile web|আলোচনা]]",
	"skinname-minerva": "মিনের্ভানয়া",
	"minerva-skin-desc": "একটি প্রতিক্রিয়াশীল মোবাইল আবরণ",
	"skin-minerva-issue-learn-more": "আরও জানুন",
	"skin-minerva-time-ago-seconds": "{{PLURAL:$1|$1 সেকেন্ড}} আগে",
	"skin-minerva-time-ago-minutes": "{{PLURAL:$1|$1 মিনিট}} আগে",
	"skin-minerva-time-ago-hours": "{{PLURAL:$1|$1 ঘণ্টা}} আগে",
	"skin-minerva-time-ago-days": "{{PLURAL:$1|$1 দিন}} আগে",
	"skin-minerva-time-ago-months": "{{PLURAL:$1|$1 মাস}} আগে",
	"skin-minerva-time-ago-years": "{{PLURAL:$1|$1 বছর}} আগে",
	"skin-minerva-mobile-option-MinervaShowCategories": "বিষয়শ্রেণী",
	"skin-minerva-mobile-option-MinervaShowCategories-description": "পাতাগুলির বিষয়শ্রেণী দেখুন",
	"skin-minerva-recentchanges-warning-enhanced-not-supported": "দুর্ভাগ্যক্রমে, পাতা অনুযায়ী দলবদ্ধ ফলাফল মোবাইলে উপলব্ধ নয়। আপনি যদি পাতা অনুযায়ী দল বৈশিষ্ট্যটি ব্যবহার করতে চান তবে দয়া করে ডেস্কটপ সাইটটি দেখুন।",
	"minerva.css": "/* এখানের সকল সিএসএস মিনার্ভানিউ আবরণ ব্যবহারকারীদের জন্য লোড হবে */",
	"minerva.js": "/* এখানের সকল জাভাস্ক্রিপ্ট মিনার্ভানিউ আবরণ ব্যবহারকারীদের জন্য লোড হবে */"
}
